Subject: [76all] Host Speaker Series Update

From: Ray Pelletier <[email-masked]>
Date: Sun, 8 Nov 2009 20:12:41 -0500

All;

I failed to include the date of this event:  Thursday 11 November.

2.  Host Speaker Series: Challenges to the Future in WIDE Project
	Jun Murai, Ph.D. and WIDE Project Director will discuss challenges to  
the future of the WIDE Project.   Dr. Murai  is the Dean/Professor,  
Faculty of Environment and Information Studies, Keio University, and  
the Chair of the AI3 Project and the SOI Asia Project.  For more  
information: http://www.ietf.org/meeting/76/documents/JunMurai.pdf

	The presentation will be in Orchid Centre from 12:00 to 12:45.   
Seating is very limited.  Note: Lunch will not be served at this event.